#include "IoState.h"
#include "IoObject.h"

IoObject *IoLoudmouth_proto(void *state);

void IoLoudmouthInit(IoObject *context)
{
	IoState *self = IoObject_state((IoObject *)context);

	IoObject_setSlot_to_(context, SIOSYMBOL("Loudmouth"), IoLoudmouth_proto(self));

}
